### Function

# Vips start_many

#### Declaration [src]

    void*
    vips_start_many (
      VipsImage* out,
      void* a,
      void* b
    )

#### Description [src]

Start function for many images in. `a` is a pointer to a `NULL`-terminated array of input images.

See also

`vips_image_generate()`, `vips_allocate_input_array()`.

#### Parameters

`out`

  Type: `VipsImage`

  Image to generate.

  The data is owned by the caller of the function.

`a`

  Type: `void*`

  User data.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

`b`

  Type: `void*`

  User data.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `void*`

No description available.

The data is owned by the called function.
The return value can be `NULL`.